"""Add image

Revision ID: 32655da01a9b
Revises: a141afacffd3
Create Date: 2022-04-04 21:45:20.536113

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "32655da01a9b"
down_revision = "a141afacffd3"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("machines", sa.Column("image", sa.String(length=255), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("machines", "image")
    # ### end Alembic commands ###
